Subject: RE: EES Risk Monitoring
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 09:55:38 -0700 (PDT)

Below are some ideas I have re EES risk monitoring.  If you would like to discuss, please call. 

Monitor Enron's Bundled and T&D load % behind a utility.
One of Enron's biggest risk factors in California relates to Enron's percentage of the utility/state ESP business.  EES and EEMC together were 80 - 90 % of the total ESP load behind PG&E and SCE.  This is great unless things go bad, i.e. California.  RAC at a minimum needs to monitor this % on a go forward basis, as well as consider some sort of limit structure.  I know that Todd Busby and Malik are working to include the "utility code" as part of the retail short positions.   Once the retail short positions can be aggregated by utility, RAC should consider monitoring the retail load as a percentage of the utilities total load.  We should remain aware of the regulatory vulnerability Enron has if we become the only group impacted by future rate or rule changes. 
Credit - Cash Flows 
I continue to request cash flows for all counterparties be reported gross, not net.  Todd is working to provide for this in project Everest.  In the future, cash flows associated with T&D, and bundled tariffs should be provided to credit as with all other counterparties.  If credit can obtain a netting agreement with the utility to net wholesale commodity sales to the utility and T&D and Bundled tariff's "purchases", this could substantially reduce Enron's credit exposure on wholesale transactions and provide credit capacity that other marketers or generators might not have. 
T&D Tariffs
Dale Furrow has joined EWS to focus on tariff curves.  RAC needs to work closely with Dale re this.  I would suggest at a minimum, RAC require that T&D curves reflect the current tariff or higher.   I believe it would be premature to forecast a decrease in the current tariff rates, without an active rate case.  A suggestion for a VAR like number for T & D would be to calculate the impact of a % increase from the current tariff.  RAC should require validation that the curves equal the current tariffs. I will work EES re this validation. 
Bundled Tariffs
Since this obviously does include a component for energy, the build-up of the forward curve should involve RAC.  RAC should require at a minimum, the starting point equals the current tariff and review the assumptions re changes to these forward curves.  This will require a fundamental understanding of the utilities generation sources, i.e. coal, nuclear, gas.  I would also like to see a validation process, that includes a sign-off from regulatory affairs, especially as it relates to de-regulation assumptions.  We had begun implementation of  these, but with all the changes, some of this has been put on the back burner.  Through Todd,  I have asked to be included in meetings re this new tariff curve application.   

Maybe we should discuss these in one of our EES meetings?

Wanda